
//----------------------------------------------------------------------------
FileDialogOpen = "開く";
FileDialogSave = "保存";

AboutTitle = "%s について";
AboutHomePage = "ホームページ";

DocumentUntitled = "無題";

ToolbarShow = "ツールバーを表示";
ToolbarHide = "ツールバーを非表示";

UndoNone = "取り消しできません";
UndoGeneric = "取り消す";
UndoCommand = "%s を取り消す";

RedoNone = "やり直しできません";
RedoGeneric = "やり直す";
RedoCommand = "%s をやり直す";

RecentItemsClear = "メニューをクリア";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "ディスクイメージは無効でした。";
SoftwareUpdateErrorMounting = "ディスクイメージをマウントできませんでした。";
SoftwareUpdateErrorNetwork = "ネットワーク接続を確認するか、後でもう一度やり直してください。";
SoftwareUpdateErrorTypeN = "これは type %d が原因のエラーでした。";
SoftwareUpdateFailed = "更新プログラムをインストールできませんでした。";
SoftwareUpdateProgressDownload = "ダウンロードしています “%s %s”";
SoftwareUpdateProgressInstall = "インストールしています “%s %s”";
SoftwareUpdateProgressVerify = "認証しています “%s”";
SoftwareUpdateServerLost = "アップデートサーバへの接続が失われました。";
SoftwareUpdateServerMissing = "アップデートサーバに接続できませんでした。";
SoftwareUpdateValidMajor = "お使いのソフトウェアは最新です。";
SoftwareUpdateValidMinor = "この時点で新しいバージョンは見つかりませんでした。";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s / %s";
TransferRateKBSec = "%d KB/s";
TransferRateMBSec = "%d MB/s";
TransferTimeStalled = "";
TransferTimeMinutes = "";
TransferTimeMinute = "";
TransferTimeSeconds = "";
TransferTimeSecond = "";